{
	"303001032_0": "\"Did you see that?!\"",
	"303001032_1": "\"Now they'll know never to get between a girl and her chance in the limelight...\"",
	"303001032_2": "\"Geez, you two absolutely obliterated them. Now where are those fragments...\"",
	"303001032_3": "\"Oh, there they are. I was worried they got caught in the crossfire for a moment.\"",
	"303001032_4": "\"So, have you guys got all that out of your system?\"",
	"303001032_5": "\"Just a little.\"",
	"303001032_6": "\"I'll never forgive those bastards!\"",
	"303001032_7": "\"Well, it's good you got some of it out of you. Now, let's get these back to the shrine.\"",
	"303001032_8": "\"So how much more do we have left?\"",
	"303001032_9": "\"I'm not sure, but we're definitely past the halfway mark. That's not too bad, all things considered.\"",
	"303001032_10": "\"......\"",
	"303001032_11": "\"Hm? What's on your mind?\"",
	"303001032_12": "\"You're sad about the concert. Right, Shirabe?\"",
	"303001032_13": "\"Did you really want to sing that bad?\"",
	"303001032_14": "\"Yeah... Well, there's that, and...\"",
	"303001032_15": "\"And what? Get to the point.\"",
	"303001032_16": "\"She wanted to hear you sing, Chris-senpai.\"",
	"303001032_17": "\"Wait! You mean, me?\"",
	"303001032_18": "\"When she saw you singing in the school festival, she—mmph!\"",
	"303001032_19": "\"Kiri-chan.\"",
	"303001032_20": "\"Well, I know how she feels. You were so cute, it would make goddesses jealous!\"",
	"303001032_21": "\"C-C-Cut it out guys, seriously!\"",
	"303001032_22": "\"Those faces you make are so cute.\"",
	"303001032_23": "\"Do you guys like teasing your senpai?\""
}